ChartDirector Ver 5.0 (PHP Edition)

BaseMeter.setMeterColors

Usage

setMeterColors(axisColor [, labelColor [, tickColor ]])

Description

Sets the colors of the meter scale line, scale label and tick.

Arguments

Argument | Default | Description
--- | --- | ---
axisColor | (Mandatory) | The color for drawing the meter scale line. The default is LineColor.
labelColor | -1 | The color for drawing the scale labels. Passing -1 in this argument means the label color is not changed. The default label color is TextColor.
tickColor | -1 | The color for drawing the ticks. Passing -1 in this argument means the tick color is not changed. The default tick color is LineColor.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.